<?php
	include(__DIR__.'/../includes/sysinit.php');
	$html	= "";
	if ($_POST['input_id'])
	{					
		$sql		= '	select address_type.address_type_id as VAL, address_type_name as DESCR 
						from address_type';
                        $sql		.=' where (address_type_name like "%'.$_POST['input_id'].'%") or (address_type_name like "%'.$_POST['input_id'].'%")
						order by address_type_name';			
		$rows = $sableDB->getRows($sql);
		foreach($rows as $row) 
		{
			$html .= '<option value="'.$row['VAL'].'">'.$row['DESCR'].'</option>';
		}
	}
	$data['output_list'] = $html;
	SableSystem::ajaxFillField($html, $_POST['field_id']);